> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Subscription Item

> Busca um item de subscription.

Retorna um `subscription_item`.

<ParamField path="id" type="string" required>
  ID do item (`si_*`).
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl "https://api.chargefy.io/v1/subscription-items/si_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "id": "si_123",
    "object": "subscription_item",
    "amount_discount": 0,
    "amount_subtotal": 20000,
    "amount_tax": 0,
    "amount_total": 20000,
    "created_at": "2026-05-19T18:00:00Z",
    "currency": "brl",
    "metadata": {},
    "position": 1,
    "price": "price_pro",
    "price_data": null,
    "product": "prod_123",
    "quantity": 2,
    "recurring": {
      "interval": "month",
      "interval_count": 1
    },
    "subscription": "sub_123",
    "unit_amount": 10000,
    "updated_at": null
  }
  ```
</ResponseExample>
